
html,
body {
    background-color: var(--blanco);
}

#busquedas,
#informacion,
#personales,
#detallada{
    overflow-x: auto !important;
    display: block;
    background-color: transparent ;
}

@media (min-width:1100x) {
  #informacion {
    overflow-x: hidden !important;
    display: inline-table;
  }
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #c52424;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f00d";
  height: 28px;
  width: 28px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2132f9;
  border-radius: 24px;
}

input:checked+.slider {
  background-color: #006425;
}

input:focus+.slider {
  box-shadow: 0 0 1px #006425;
}

input:checked+.slider:before {
  content: "\f00c";
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}